.formInfo {max-width: 370px;}
.formTitle {font-size: 26px; font-family: 'Stolzl'; font-weight:bold; color: #000; margin-bottom: 25px;}

.formcol{margin-bottom: 16px; position: relative;} 
.inputformField {position: relative; padding: 15px 43px; width: 100%; min-height: 61px; margin-bottom: 0; vertical-align: middle;
    border: 3px solid #d3d3d3; text-align: left; transition: border 0.4s ease; border-radius: 6rem;
    font-family: 'Stolzl'; font-size: 15px; font-weight: 500; color: #000;}
.inputformField::placeholder{color: #000;}
.inputformField:focus {border-color: #000;}

.formcol select.custom_drop, select.form-control{background: #fff url(../../landing-page/img/svg/custom-drop.svg) no-repeat right 34px center; -webkit-appearance: none; background-size: 14px;}  

.formbtn {margin-top: 1rem; display: inline-block;}

.step-btn{padding: 12px 25px;}
.formbtn .btn span {display: inline-block; width: 50px; height: 50px; vertical-align: middle; line-height: 50px; background: #252525;
   border-radius: 50%; margin-right: -10px; margin-left: 24px; letter-spacing: 0.2px;}
.formbtn .btn{display: inline-block;width: auto;min-width: 220px;background: #000;border: 5px solid #000;border-radius: 60px;padding: 12px 25px;font-size: 16px;font-weight: 700;color: #fff;}

.wpcf7-form-control-wrap{
   display: block;
   position: relative;
}
label.error { 
    display: none;
    position: absolute;
    right: 0;
    bottom: 100%;
    height: auto;
    margin: 0;
    margin-bottom: -3px;
    font-size: 11px !important;
    line-height: 11px !important;
    background: #fb0101;
    padding: 5px 5px 4px !important;
    color: #fff!important;
}
label.error:after{
    border-color: #fb0101 transparent transparent;
    -o-border-image: none;
    border-image: none;
    border-right: 6px solid transparent;
    border-style: solid;
    border-width: 6px;
    content: "";
    height: 0;
    left: 5px;
    position: absolute;
    top: 100%;
    width: 0;
}
.backBtn {
    background: none;
    font-weight: 700;
    padding: 13px 25px;
    font-size: 16px;
    line-height: 1.6;
    vertical-align: middle;
    display: inline-block;
    border: none !important;
    outline: none !important;
} 

.formInfo .wpcf7-not-valid-tip {display: none !important;}

/* Custom Loader Styles */
.home .filter .formInfo span.lod-icon {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #00000094;
    z-index:9;
}
.home .filter .formInfo span.lod-icon img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

